Ero sivun ”Järjestelmäviesti:Common.css” versioiden välillä

Praedor Wikistä
Siirry navigaatioon Siirry hakuun
Ei muokkausyhteenvetoa
Ei muokkausyhteenvetoa
Rivi 4: Rivi 4:
   font-family: Garamond;
   font-family: Garamond;
   font-size: 18px;
   font-size: 18px;
/*  color: #ffffff;
  background-color: #14181f;*/
}
/*
#siteSub {
  color: #ffffff;
}
}


textarea {
  color: #ffffff;
}
.citizen-ui-icon,.citizen-menu-checkbox-button {
  filter: invert(1);
}
.mw-header {
  background-color: #14181f;
}
h1,h2,h3,h4,h5,h6 {
  color: #ffffff;
}
*/
.mw-content-text,.mw-parser-output {
.mw-content-text,.mw-parser-output {
   font-size: 18px;
   font-size: 18px;
}
}


a {
.skin-citizen-dark a {
   font-family: inherit;
   font-family: inherit;
   font-size: inherit;
   font-size: inherit;
Rivi 38: Rivi 16:
}
}


a.new {
 
.skin-citizen-dark a.new {
   color: gold;
   color: gold;
}
}


a:hover {
.skin-citizen-dark a:hover {
   font-family: inherit;
   font-family: inherit;
   font-size: inherit;
   font-size: inherit;
Rivi 79: Rivi 58:
}
}


a[href*='redlink=1'] {
.skin-citizen-dark a[href*='redlink=1'] {
   color: white !important;
   color: white !important;
   font-size: 14px !important;
   font-size: 14px !important;
Rivi 85: Rivi 64:
}
}


a[href*='redlink=1']:hover {
.skin-citizen-dark a[href*='redlink=1']:hover {
   color: #760C0C !important;
   color: #760C0C !important;
   font-size: 14x !important;
   font-size: 14x !important;

Versio 21. maaliskuuta 2023 kello 23.49

/* Tämä sivu sisältää koko sivustoa muuttavia tyylejä. */

body {
  font-family: Garamond;
  font-size: 18px;
}

.mw-content-text,.mw-parser-output {
  font-size: 18px;
}

.skin-citizen-dark a {
  font-family: inherit;
  font-size: inherit;
  color: #CCAA66;
}


.skin-citizen-dark a.new {
  color: gold;
}

.skin-citizen-dark a:hover {
  font-family: inherit;
  font-size: inherit;
  color: darkorange;
}

.mw-logo a {
  height: auto;
}

.editOptions a {
  font-size: inherit;
}
.catlinks a {
  font-size: inherit;
}

.thumbcaption {
  font-size: 18px;
}

.citizen-header a img {
  height: auto;
}

hr {
  border-top: 2px solid #760C0C77;
}

ul.mw-allpages-chunk {
  column-count: 2;
}

a[href*='DynamicPage'] {
  display:none !important;
}

.skin-citizen-dark a[href*='redlink=1'] {
  color: white !important;
  font-size: 14px !important;
  background-color: #760C0C !important;
}

.skin-citizen-dark a[href*='redlink=1']:hover {
  color: #760C0C !important;
  font-size: 14x !important;
  background-color: #CCAA66 !important;
}

img:hover {
  transform: scale(1) !important;
}

#footer-sitetitle {
  display: none;
}

#footer-icons {
  display: none;
}

div.citizen-footer__bottom {
  margin: 0 auto 0 auto;
}

.footer-tagline {
  width: 100% !important;
}

.citizen-footer__bottom {
  display: none !important;
}

.citizen-footer,.citizen-footer__content {
  padding-bottom: 0px !important;
}